Skip to navigation

Patient Refunds V 1 Update

Updates the patient refund record matching the provided patient_refund_id.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

patient_refund_idstringRequiredformat: "uuid"

Request

This endpoint expects an object.
refund_timestampdatetime or nullOptional
refund_noteobject or nullOptional
invoiceobject or nullOptional
refund_reasonobject or nullOptional

Response

patient_refund_idstringformat: "uuid"
organization_idstringformat: "uuid"
refund_sourceenum
amount_centsinteger
patient_external_idstring
allocationslist of objects
source_internal_idstring or nullOptional
refund_timestampdatetime or nullOptional
refund_notestring or nullOptional
invoicestring or nullOptionalformat: "uuid"
refund_reasonenum or nullOptional
Allowed values:

Errors

403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error